### Method

# Camel CipherContext id_to_hash

#### Declaration [src]

    CamelCipherHash
    camel_cipher_context_id_to_hash (
      CamelCipherContext* context,
      const gchar* id
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CamelCipherHash`

No description available.